Authorization: Bearer ********************{
"resourceTypeId": "a59ee688-b5e5-4606-9891-f4a605edacd3",
"name": "string",
"description": "string",
"specifications": {
"property1": "string",
"property2": "string"
},
"capacity": 0,
"priceModifier": 0,
"sortOrder": 0,
"isActive": true
}curl --location --request POST 'https://prod.your-api-server.com/resources' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"resourceTypeId": "a59ee688-b5e5-4606-9891-f4a605edacd3",
"name": "string",
"description": "string",
"specifications": {
"property1": "string",
"property2": "string"
},
"capacity": 0,
"priceModifier": 0,
"sortOrder": 0,
"isActive": true
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"businessLocationId": "84527a82-7de9-4552-9101-e217e0c1ba3a",
"resourceTypeId": "a59ee688-b5e5-4606-9891-f4a605edacd3",
"resourceTypeName": "string",
"name": "string",
"description": "string",
"specifications": {
"property1": "string",
"property2": "string"
},
"capacity": 0,
"priceModifier": 0,
"sortOrder": 0,
"isActive": true,
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}